Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 465130 (F10DesktopTarget)

Summary: F10 desktop polish issues
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell, katzj, king.serpent, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-05 20:05:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 439784, 444427, 446457, 447430, 448103, 448481, 448946, 451954, 452420, 452433, 452969, 453420, 454106, 454227, 456919, 459365, 460663, 460748, 461062, 461169, 461343, 461470, 461539, 461800, 461949, 462172, 462200, 462377, 462666, 464446, 464470, 465121, 465135, 465185, 465247, 465278, 465281, 465395, 465397, 465400, 465401, 465402, 465404, 465407, 465408, 465410, 465427, 465548, 465580, 465609, 465697, 465904, 465905, 465992, 466279, 466314, 466342, 466479, 466492, 466493, 466620, 466622, 466627, 466629, 466650, 466804, 466840, 466841, 466918, 466919, 466921, 466922, 467057, 467100, 467103, 467267, 467284, 467320, 467334, 467455, 467526, 467558, 467582, 467600, 467802, 467803, 467804, 467837, 467940, 467987, 468100, 468271, 468306, 468323, 468372, 468463, 468705, 468861, 468935, 469752, 469871, 470266, 470719, 471007, 471113, 471227, 471498, 471785    
Bug Blocks:    

Description Matthias Clasen 2008-10-01 18:36:38 UTC
Tracker bug for polish issues in the F10 desktop that don't quite qualify as blockers. Typical examples for suitable items are nonworking menu items, missing (or wrongly styled/sized) icons, etc.

For more serious desktop bugs use the tracker bug F10DesktopBlocker.

Comment 1 Bill Nottingham 2008-12-05 20:05:50 UTC
It shipped.

Comment 2 king.serpent 2009-03-30 13:00:16 UTC
Error Type: &lt;type &apos;exceptions.TypeError&apos;&gt;
Error Value: &apos;NoneType&apos; object is unsubscriptable
  File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 2314, in &lt;module&gt;
    main()
  File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 2311, in main
    backend.dispatcher(sys.argv[1:])
  File : /usr/lib/python2.5/site-packages/packagekit/backend.py, line 600, in dispatcher
    self.dispatch_command(args[0], args[1:])
  File : /usr/lib/python2.5/site-packages/packagekit/backend.py, line 578, in dispatch_command
    self.update_system()
  File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 1092, in update_system
    self._check_init(lazy_cache=True)
  File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 1995, in _check_init
    self.yumbase.repos.doSetup()
  File : /usr/lib/python2.5/site-packages/yum/repos.py, line 71, in doSetup
    self.ayum.plugins.run(&apos;postreposetup&apos;)
  File : /usr/lib/python2.5/site-packages/yum/plugins.py, line 178, in run
    func(conduitcls(self, self.base, conf, **kwargs))
  File : /usr/lib/yum-plugins/rpm-warm-cache.py, line 32, in postreposetup_hook
    cmd = commands[0]